@charset "UTF-8";

/*--------------------------------------------------------------------
 * 各Box設定
 *------------------------------------------------------------------*/

/* itemエリア */
.item_big{
    width:90%;
    margin: 0 auto;
    flex-wrap: wrap;
}

/* item　画像 */
.item_box_1{
    width:30%;
    box-sizing: border-box;
}

/* item　商品名 */
.item_box_2{
    width:70%;
    box-sizing: border-box;
    padding: 0 10px;
    line-height: 1.4em;
}

/* item　数量 */
.item_box_3{
    width:100%;
    box-sizing: border-box;
}

/* カート削除リンク */
.remove_cart_link,
.remove_cart_link:hover,
.remove_cart_link:active,
.remove_cart_link:visited {
    color: #0092d3;
    text-decoration: none;
}

/* 数量セレクトラベル */
.item_select_label {
    font-size: 15px;
    display: inline-block;
    width: 31%;
    text-align: right;
}


/* 数量セレクト */
.select_box{
    width: 69%;
    height: 44px;
    border: 1px solid #666666;
    border-radius: 5px;
}

/* Amazonテキスト */
.amazon_txt_box{
    width: 30%;
}

#cartItemNon {
    text-align: center;
    margin-bottom: 55px;
}

/*--------------------------------------------------------------------
 * ボタン関係
 *------------------------------------------------------------------*/

/* 削除ボタン */
.delete_btn{
    width: 66%;
    text-align: center;
}

/* 次へ進むボタン */
.btn1{
    width: 90%;
    margin:0 auto;
}

/* Amazonボタン */
.amazon_btn{
    width: 70%;
}


/*--------------------------------------------------------------------
 * 表示領域が640px以下の場合に適用するスタイル
 *------------------------------------------------------------------*/

@media screen and (max-width: 640px) {

    /*--------------------------------------------------------------------
     * 行間
     *------------------------------------------------------------------*/

    body {
        line-height:0.7;
    }

    /*--------------------------------------------------------------------
     * マージン
     *------------------------------------------------------------------*/

    .mt5 {margin-top:5px;}
    .mt10 {margin-top:6px;}
    .mt15 {margin-top:9px;}
    .mt20 {margin-top:12px;}
    .mt25 {margin-top:15px;}
    .mt30 {margin-top:18px;}
    .mt35 {margin-top:21px;}

    .mb5 {margin-bottom:5px;}
    .mb10 {margin-bottom:6px;}
    .mb15 {margin-bottom:9px;}
    .mb20 {margin-bottom:12px;}
    .mb25 {margin-bottom:15px;}
    .mb30 {margin-bottom:18px;}
    .mb35 {margin-bottom:21px;}


    /*--------------------------------------------------------------------
     * パディング
     *------------------------------------------------------------------*/

    .pt5 {padding-top:5px;}
    .pt10 {padding-top:6px;}
    .pt15 {padding-top:9px;}
    .pt20 {padding-top:12px;}
    .pt25 {padding-top:15px;}
    .pt30 {padding-top:27px;}
    .pt35 {padding-top:30px;}

    .pb5 {padding-bottom:5px;}
    .pb10 {padding-bottom:6px;}
    .pb15 {padding-bottom:9px;}
    .pb20 {padding-bottom:12px;}
    .pb25 {padding-bottom:15px;}
    .pb30 {padding-bottom:27px;}
    .pb35 {padding-bottom:30px;}

    .pr5 {padding-right:5px;}
    .pr10 {padding-right:6px;}
    .pr15 {padding-right:9px;}
    .pr20 {padding-right:12px;}
    .pr25 {padding-right:15px;}
    .pr30 {padding-right:27px;}
    .pr35 {padding-right:30px;}

    .pl5 {padding-left:5px;}
    .pl10 {padding-left:6px;}
    .pl15 {padding-left:9px;}
    .pl20 {padding-left:12px;}
    .pl25 {padding-left:15px;}
    .pl30 {padding-left:27px;}
    .pl35 {padding-left:30px;}


    /* 数量セレクトラベル */
    .item_select_label {
        font-size: 13px;
    }

}


